# Interface Message

interface Message {
collapse_key: string;
from: string;
notification: { body: string; click_action: string; title: string };
}

- Defined in firebase-messaging.service.ts:14

#####
Index

### Properties

collapse_key
from
notification

##
Properties

### collapse_key

collapse_key: string

- Defined in firebase-messaging.service.ts:15

### from

from: string

- Defined in firebase-messaging.service.ts:16

### notification

notification: { body: string; click_action: string; title: string }

- Defined in firebase-messaging.service.ts:17